MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 19: Line 19:
.page-Main_Page .page-tools {
.page-Main_Page .page-tools {
     display:none !important;
     display:none !important;
}
.page-Main_Page #firstHeading {
    display: none !important;
}
}

Revision as of 07:51, 24 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 120px !important;
    width: auto !important;
    max-width: 250px !important;
}
];

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}
.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display:none !important;
}
.page-Main_Page #firstHeading {
    display: none !important;
}